{
  "name": "arduino_nano_server",
  "version": "1.0.0",
  "description": "",
  "main": "index.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "keywords": [],
  "author": "",
  "license": "ISC",
  "dependencies": {
    "cylon": "^1.3.0",
    "cylon-firmata": "^0.24.0",
    "cylon-gpio": "^0.30.1",
    "cylon-i2c": "^0.26.1",
    "johnny-five": "^2.1.0",
    "port": "^0.8.1",
    "serial": "^0.0.9",
    "serialport": "^10.5.0"
  }
}
